---
group:
  name: 'alvarotrigo'
  description: ''
  projects:
  - name: 'fullpage.js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pagepiling.js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-fullpage.js'
    description: ''
    mirrorRelease: false
    topic: ''
  